Subject: [nfsv4] Fwd: New Version Notification for draft-cel-nfsv4-rfc5666-implementation-experience-00.txt

From: Chuck Lever <[email-masked]>
Date: Tue, 6 Oct 2015 14:33:44 -0400

This is a new personal I-D that I hope will play home to
the WG’s recommended changes to RFC 5666. Nothing is written
in stone, please review and comment.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-cel-nfsv4-rfc5666-implementation-experience-00.txt
> Date: October 6, 2015 at 2:27:32 PM EDT
> To: "Charles Lever" <[email-masked]>, "Chuck Lever" <[email-masked]>
> 
> 
> A new version of I-D, draft-cel-nfsv4-rfc5666-implementation-experience-00.txt
> has been successfully submitted by Charles Lever and posted to the
> IETF repository.
> 
> Name:		draft-cel-nfsv4-rfc5666-implementation-experience
> Revision:	00
> Title:		RPC-over-RDMA Version One Implementation Experience
> Document date:	2015-10-06
> Group:		Individual Submission
> Pages:		38
> URL:            https://www.ietf.org/internet-drafts/draft-cel-nfsv4-rfc5666-implementation-experience-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-cel-nfsv4-rfc5666-implementation-experience/
> Htmlized:       https://tools.ietf.org/html/draft-cel-nfsv4-rfc5666-implementation-experience-00
> 
> 
> Abstract:
>   Experiences and challenges implementing the RPC-over-RDMA Version One
>   protocol are described.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

—
Chuck Lever